/* CSS Document */
/*
  pozadi      #231F20 tm. seda
  oranzova:   #EE5325;
  pozadi boxu:   #2B2728;
  sv. seda:   #3D393A;
*/
body {
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-family: verdana, "Arial CE", arial, "Helvetica CE", helvetica, sans-serif;
	background: url("/img/template/bg-head.jpg") left top repeat-x #EAEAEA;
	
	font-size: 90%; 
}

select {border: 1px solid #01AA4E;}

/* body, html {	height: 100%; }*/
.hand{cursor: pointer;}
.noborder {border-width: 0px; margin: 0px; padding: 0px;}
.cleaner {line-height: 0px; height: 0px; margin: 0px; padding: 0px; clear: both;}
.hidden {display: none;}

.corange{color: #D37712;}
.cseda{color: #7e746b;}
.csseda{color: #dadada;}
.zelena {color: #FE0000;}
.cBlue {color: #97B205;}
.cCervena {color: #AF2928;}
.cGreen {color: #01AA4E;}
.cModra{color: #01AA4E;}
.cBlack {color: black;}
.v70 {height: 50px; overflow: hidden; margin: 0px;}

h1{color: #25499F; margin: 10px; margin-left: 0px; padding: 0px; font-size: 15pt;}
h2.logo {letter-spacing:-1px; font-family: Helvetika; margin-top: 6px;}

.aleft {text-align: left;}
.aright {text-align: right;}
.acenter {text-align: center;}
.vaTop {vertical-align: top;}
.fLeft {float: left;}
.fRight {float: right;}

.tucne {font-weight: bold;}
.w100 {width: 100px;}
.w140 {width: 130px;}
.w200 {width: 200px;}
.w300 {width: 300px;}
.w20 {width: 20px;}
.w40 {width: 40px;}
.w400 {width: 400px;}


.mezera-top {line-height: 0px; height: 0px; margin: 0px; padding: 0px; margin-top: 40px;}
.mezera-vlevo {padding-left: 10px;}
#div-obalka2 {margin: auto; width: 980px; }

#div-header {height: 121px; background-image: url("/img/bg-head.jpg"); margin: 0px; padding: 0px;}

#currency-div {float: right; margin-top: 11px; margin-right: 7px;}
#currency-div {color: #A2A2A2;}
#currency-div a img {border: 1px solid #00A551; vertical-align: middle;}
.block{width:auto; float:right; background:url(/img/template/header_bg4.gif) repeat-x left top;
 width:auto; float:right; height: 42px; margin: 0px; padding: 0px;}
.block .inner1{background:url(/img/template/header_bg3.gif) no-repeat left top;}
.block .inner2{background:url(/img/template/header_bg5.gif) no-repeat right top; min-height:42px; height:auto !important; height:42px; padding-right:7px;}

.user_menu2 ul{list-style:none; font-size:12px; 
	text-transform:capitalize; margin: 0px; padding: 0px; padding-top: 5px;}
.user_menu2 ul li{float:left; display:block; background:url("/img/template/menu_bg.gif") no-repeat 0px 11px;}
.user_menu2 ul li a{text-decoration:none; color:#ffffff;}
.user_menu2 ul li span{display:block; padding:8px 14px 9px 14px;}
.user_menu2 ul li.first {background:none;}
.user_menu2 ul li.first span{display:block; padding:8px 13px 0 25px;}
.user_menu2 ul li a:hover{text-decoration:underline}


#div-top-menu {background: url("/img/template/menu_row.gif") repeat-x scroll left top #FFFFFF; height: 46px;
	position: absolute; top: 80px; width: 980px; text-align: left; float: left; clear: both; margin: 0px;}
#div-top-menu-in {background: url("/img/template/menu_row_bg2.gif") no-repeat scroll right top transparent;
	height: 46px;}
#div-top-menu ul {font-weight:bold; list-style:none outside none; margin: 0px; padding: 0px;margin-top: 0px;
	text-transform:capitalize;}
.div-top-menu li {background:url("/img/template/user_menu_bg.gif") no-repeat scroll 0 0 transparent;
	display:block; float:left; font-size:12px; line-height:18px;
}
.div-top-menu li a { color:#2C2C2C; display:block; padding:13px 22px 15px; text-decoration:none;}
.div-top-menu li.first { background:url("/img/template/menu_row_bg3.gif") no-repeat scroll left top transparent;}
.div-top-menu li.first a {color:#2C2C2C; display:block; padding:13px 36px 15px; text-decoration:none;}
.div-top-menu li a:hover {background:url("/img/template/user_menu_bg11.gif") repeat-x scroll left top #FFFFFF;
	color:#2C2C2C; display:block; text-decoration:none;}
.div-top-menu li.first a:hover { background:url("/img/template/user_menu_bg12.gif") no-repeat scroll left top #FFFFFF;}


#div-right {width: 749px; float: right; font-size: 0.8em;}
#div-right1 {width: 516px; float: left; font-size: 0.8em;}

#div-right-full {width: 743px; float: right; font-size: 0.8em; padding: 0px;}
#div-left {width: 227px; margin-top: 3px;}
#div-right2 {width: 228px; height: 100%; float: right; margin-left: 2px;}
#div-foot {margin-top: 20px; font-size: 10pt; padding: 8px; padding-top: 4px;
	padding-bottom: 20px; color: #848484;}

#stred {margin-top: 307px;}
#stred2 {margin-top: 0px;}
#top-reklama {position: absolute; top: 170px; width: 980px;}
#top-reklama img {border-width: 0px;}
#top-reklama .prava {margin-left: 230px;}
#top-reklama .prava a {position: absolute; margin-left: 613px; margin-left: 230px; font-size: 0.8em;}
#main-info-stranky {position: absolute; z-index: 999; margin: auto; margin-left: 350px; font-size: 2px; color: #231F20;}


/*
#img-slide {margin: 0px; padding: 0px;}
*/
#img-slide {overflow: hidden;}
#img-slide img {position: relative; top: 0px; z-index: -200;}

#kolaz {float: right; position: relative; left: -20px; top: 38px;}

#langs {position: relative; float: right; top: 50px; font-size: 7pt; font-weight: bold;}
#langs img {border: 1px solid #DFDFDF; vertical-align: middle; margin: 2px;}

/* [top head] */
img#logo { text-align: center; border-width: 0px; position: relative; top: 6px; left: 0px; float: left; margin: 0px; padding: 0px;}
#logo a {color: black;} 

#banner {left: 10px; position: relative;}

#ikony {height: 45px;  background-color: #B8B8BA; border-bottom: 5px solid #E5E5E5; text-align: center;
   border-right: 1px solid white;}
#ikony img {margin-top: 10px; border-width: 0px;}

.right20 {margin-right: 30px;}

.but {float: left; width: 170px; height: 40px; margin-top: 5px; border-right: 1px solid white;
   line-height: 30px; _line-height: 17px; text-align: right; padding-right: 6px; 
   padding-top: 10px;}
.but a {position: relative;  font-weight: bold; text-decoration: none; color: #E5E5E5;  font-style: italic;}
.but a:hover {color: white;}
a.mon {color: white;}
#middle-content {padding: 0px; margin:0px; border-top: 1px solid white;}

.cqs {position: relative; top: -10px; margin-top: 5px; border-width: 0px; }
/*  [menu]  */


/* Menu kategorii */
.div-left-menu {padding-bottom: 20px; border-bottom: 10px solid #3D393A;}
#main-menu, ul#main-menu ul {margin: 0px; padding: 0px;}
ul#main-menu li , ul#main-menu li ul li{list-style: none; margin-left: 20px; padding: 0px;}
ul#main-menu li {margin-left: 0px;}
li.polozka-menu a {
	display: block;  text-decoration: none; border-bottom: 1px dotted #686868;  color: #686868;
	line-height:19px; padding-top: 0px; padding-left: 24px; padding-right: 7px; }
/*li.polozka-menu a.selected-field {color: #000; border-left-color: #4C4748; background-color: #cecece; }*/
li.polozka-menu a.selected-field {background-color: #DD081A; color: white; border-left-color: #4C4748;
	}
/*ul li.polozka-menu a.selected-field {color: #fff;}*/
#main-menu a:hover {color: #000; border-left-color: #4C4748; background-image: url("/img/template/menu-left-on.png");  background-position: 3px 3px;}
li.polozka-menu { font-size: 0.8em; font-weight: normal; margin-top: 0px;}
li.polozka-menu ul li.polozka-menu ul li.polozka-menu {font-size: 11px;}
li.polozka-menu ul li.polozka-menu {font-size: 1em;}
li.polozka-menu a {background: url("/img/template/menu-left.png") 5px 5px no-repeat;   background-position: 3px 3px;}
li.polozka-menu a {color: #000;  font-size: 12px;}
ul li ul li.polozka-menu a {background-color: transparent; color: #4C4C4C; font-weight: normal; font-size: 11px;}

li.polozka-menu li.polozka-menu a {font-variant: normal; }

ul.kstz li.polozka-menu a {background-color: #41B7DD;}
ul#main-menu li.polozka-menu a.start {background-image: url('/img/template/roh-left-top-left-box.jpg'); height: 44px; background-color: #575755;}
/* [menu /end ] */

/* [INDEX] */
#div-right h2, #div-right-full h2 {font-size: 11pt; font-weight: bold; color: #000; margin: 0px; }
.akcni-nadpis {background-color: #EEF5FB; padding: 3px 10px; border-bottom: 1px solid #D6D6D6;}

/* [NOVINKY] */
#shortNewsInfo {margin-left: 250px; width: 500px;}
.rotateNews {position: absolute;}
/* [BLOKY] */
.blok {color: #686868; margin: 1px 0px; padding-bottom: 13px; border-bottom: 8px solid #3D393A;
	background-color: #2B2728; margin-top: 8px;}
.blok-in {margin: 4px; margin-top: 10px;}
.blok-in p {font-size: 0.8em;}
h3 {color: white; font-variant: small-caps; font-size: 0.8em; padding-top: 4px;}

/* [BOXY] */
.box,  #div-right1 {color: #000; margin: 1px 0px; padding: 0px; }
.box .nadpis,  #div-right1 .nadpis  { color: white; text-transform: uppercase;}
.box.left  {position: relative; top: 1px;}
.box.left .nadpis {background: url("/img/template/bg-box-left.jpg") top left repeat-x white; height: 39px;}
.box.right .nadpis {background: url("/img/template/bg-box-right.jpg") top left repeat-x #1EC671;}
.box.stred .nadpis, #div-right1 .nadpis {background: url("/img/template/bg-box-stred.jpg") top left repeat-x #5D5D5D; height: 40px;}
.box.leftRed .nadpis {background: url("/img/template/roh-left-top-right-red-box.jpg") top left repeat-x #8ABF15;}


#div-right1 .nadpis h1,.box .nadpis h2, .box .nadpis h1 {padding: 13px 10px; font-size: 10px; color: white;}
.box.left .nadpis h2 { background: #5D5D5D url("/img/template/roh-left-top-left-box.jpg") top left no-repeat;
	height: 38px; margin: 0px; padding: 0px; display:table-cell; vertical-align: middle; padding-left: 50px;}
.box.left .nadpis h2 a {vertical-align: middle;}

.box.right .nadpis h2 {background: url("/img/template/roh-left-top-right-box.jpg") top left no-repeat; margin: 0px; margin-top: 5px;}
#div-right1 .nadpis h1,.box.stred .nadpis h1 {background: url("/img/template/roh-left-top-stred-box.jpg") top left no-repeat;
	font-size: 10px; margin: 0px;}
#div-right1 .nadpis h1 { padding: 5px; padding-left: 10px;}
.box.stred {padding-bottom: 0px; margin-bottom: 0px;}
.box .end {background: url("/img/template/bottom-stred-box.jpg") top left repeat-x; height: 3px; width: 100%;}
	
.box .obsah {border: 1px solid #DADADA; border-top: 0px; border-bottom: 0px; background-color: white; padding-bottom: 13px;}
.box .obsah h2 {margin: 0px; padding: 0px; padding-top: 10px;}
.box h1 {margin: 0px; padding: 0px; padding-left: 5px; color: #F2F2F2; color: #fff; font-variant: small-caps; font-size: 14px; text-decoration: none;}
.box h3 {margin: 0px; padding: 0px; padding-left: 5px; color: #F2F2F2; }
.box h2 a {color: #fff; font-variant: small-caps; font-size: 11px; text-decoration: none;}
.box h2 a.cBlack {color: black;}

.box.left .nadpis h2.on a {color: #F70F0B}

.box p {padding: 0px 5px; margin: 0px; padding-top: 8px;}
.box p a {color: #01AA4E; text-decoration: none;}
.box p img {border-width: 0px;}

.box .obsah p a, .box .obsah h3 a {color: #01AA4E;}
.box .obsah h3 {margin: 0px; padding: 0px; padding-left: 5px; font-size: 12px; color: #01AA4E; }

.box .obsah h3.top-uvod {background-color: #5D5D5D; color: white; line-height: 25px; padding-left: 12px;}

#mainobsah {position: absolute; margin-bottom: 20px; float: left; left: 230px; margin-top: 200px;}
.blacklink {color: black; text-decoration: none;}
.blacklink img {border-width: 0px;}
a.blacklink:hover{text-decoration: underline;}

.box .obsah p a.blacklink {color: black; text-decoration: none;}
.box .obsah p img {border-width: 0px;}

/* [Vyhledavani BOX] */
#boxVyhledavani {color: #878787; width: 225px; height: 40px; padding: 0px; 
				 margin: 0px; margin-top: 6px; position: absolute; top: 123px;}
#boxVyhledavani input {position: relative; top: 8px;}
#boxVyhledavani input.texti {position: relative; top: 3px; width: 130px; color: #878787; background-color: #fff; border:1px solid #aaa;  padding: 3px;}
#boxVyhledavani span {font-weight: bold; font-size: 10pt; font-variant: small-caps;}
#boxVyhledavani form {margin: 0px; padding: 0px;}

/* [Login BOX] */
#login-box form {padding: 0px 5px; text-align: right; margin: 0px;}
#login-box form label {font-size: 0.8em; font-weight: bold;}
#login-box form input {background-color: #363435; border: 1px solid #666465; color: #8A8A8A; margin-top: 1px;}
#login-box form .tlacitko {border-width: 0px; font-size: 7pt; margin-top: 4px;
	background-color: transparent; color: #F20F07; font-weight:bold; text-decoration: none; border-bottom: 1px solid #F2F2F2; height: 20px;  line-height: 20px; padding: 0px;}
#login-box form  a {color: #ababab; font-size: 8pt; padding-bottom:3px; text-decoration: none; border-bottom: 1px solid #ababab;}
#login-box form  a:hover {border-bottom-color: white;}
#login-box h3 {margin-bottom: 6px;}

/* TEXT CONTENT */
#div-page-content {padding: 0px 10px; padding-bottom: 20px; font-size: 1.1em; word-spacing: 0.1em;}
#div-page-content a {color: #FF5507}
#div-page-content img.img-title {float: right; margin: 5px; margin-top: 0px;}
#div-page-content h1 {color: #CC0033; margin-bottom: 10px; margin-top: 15px; }
#div-page-content h2 {color: #FF5507; font-size: 1em; margin: 0px; padding: 0px;}
#div-page-content h3 {margin: 0px; color: #D37712; padding: 0px; font-size: 0.9em;}
#div-page-content h4 {margin: 0px; color: black; padding: 0px; font-size: 0.8em;}
#div-page-content p {text-align: left; color: #333333; margin: 0px;  padding: 0px;}

#infotext-stred {padding: 0px;}
#infotext-stred div p {padding: 0px; margin: 0px; font-size: 9pt;}
#infotext-stred div p img {border-color: #000;}

/* [DROBECKOVA NAVIGACE] */
div#drobeckova-navigace {font-size: 11px; padding: 6px; color: #565656; vertical-align: middle;
	width: 720px; float: right; margin: 0px; padding-top: 5px; margin-top: 6px; text-align: left;}
div#drobeckova-navigace a {color: #4C4C4C; text-decoration: none;}
div#drobeckova-navigace a:hover {text-decoration: underline;}
div#drobeckova-navigace span {font-weight: bold;}

/* [STRANKOVANI] */
.page-colector, .filter-box {margin-top: 10px; clear: both; margin-left: 10px; margin-right: 10px;
	border: 1px solid #ddd; padding: 4px; background-color: #fff;}
.page-colector a.ON {font-weight: bold; font-size: 1.2em;} 
.page-colector a {color: #01AA4E;}

/* [FILTR zbozi razeni .. ] */
.filter-box img {border-width: 0px; vertical-align: middle; margin: 0px 3px;}

/* [KATEGORIE] */
#path-div {margin-top: 10px;}
.popis-kategorie {margin-bottom: 10px; width: 605px; font-size: 0.9em;}
/*h1#nadpis-kategorie {color: #1C445D; font-size: 1.5em; font-weight: bold;}*/

.kategorie-short-box {width: 165px; float: left; height: 155px; margin-right: 4px;}
#div-right .obsah_bunka .kategorie-short-box h2 {background-color: #2B2728; padding: 2px; margin-bottom: 0px; margin: 0px;}
.kategorie-short-box h2 a {font-size: 8pt; font-weight: normal; color: white; text-decoration: none;}
.kategorie-short-box img {border-width: 0px;}

.searchDivShort {margin-bottom: 20px;}

/* [SUBKATEGORIE] */
div#div-right-full h2.nSubkategorie, div#div-right h2.nSubkategorie {font-size: inherit; color: #7F7F7F;}
#subKategorie {margin: 0px; padding: 0px; margin-top: 5px; margin-bottom: 10px;}
#subKategorie li {display: inline;  color: #008282; font-weight: bold;}
#subKategorie li a {color: #01AA4E; position: relative; top: -2px; margin-left:3px; margin-right: 5px; font-size: 8pt;}
#subKategorie li span {color: #CC0033; font-size: 1.7em; font-family: sans-serif;}
.radaText {font-size: 0.9em; color: #999999;}

/* [ZBOZI - seznam] */
.sortimentList{padding: 0px; background-color: white; border-left: 1px solid #D9DBDA; border-right: 1px solid #D9DBDA; padding-bottom: 3px;}

.sortimentListBottom {background: url("/img/template/bg-sortiment-list.jpg") top left no-repeat white; height: 3px; overflow: hidden;}
div.polozkaSortiment, div.polozkaSortiment2  {width: 249px; float: left;margin: 0px; margin-left: 4px; margin-top: 4px; border: 1px solid #D9DBDA;}
div.polozkaSortiment2 {width: 353px; margin: 0px 10px; margin-top: 10px; border-width: 0px; margin-right: 0px;}
div.polozkaSortiment2 .pad10 {height: 305px;}
div.polozkaSortiment2.sedeMale  p {color: #666;}
#div-right-full .box .obsah div.polozkaSortiment2 .pad10 h2 a{color: black; font-size: 0.9em;}
#div-right-full .box .obsah div.polozkaSortiment2 .pad10 h2 {padding: 0px;}
#div-right-full .box .obsah div.polozkaSortiment2 .foto {float: left; margin-right: 10px;}
div.polozkaSortiment {height: 350px;}
#div-right-full div.polozkaSortiment h2, #div-right div.polozkaSortiment h2 {margin:0px; font-size: 1.1em; margin-bottom: 4px;}
#div-right div.polozkaSortiment h2 a { margin: 5px 0px; font-size: 1.1em;}
div.polozkaSortiment div.popis {height: 150px; clear: left;}
div.zbozi-ikony-karta-detail {float: right;}
div.polozkaSortiment2 div.zbozi-ikony-karta {height: 40px;}
div.polozkaSortiment2 div.cena {width: 225px; margin-left: 100px;}
div.polozkaSortiment2 div.popis2 {clear: both; }
div.polozkaSortiment div.foto {height: 104px; margin-bottom: 5px; text-align: center; float: left; margin-right: 5px;}
div.polozkaSortiment div.foto img, div.polozkaSortiment2 .pad10 img {margin: auto;  border-width: 0px;}
div.left-line {border-left: 1px solid #B9B9B9; margin-left: 5px; padding-left: 5px; }
div.polozkaSortiment p {margin: 0px; color: #666666; font-size: 1.1em; text-align: justify; font-family: "Arial CE", arial;}
div.polozkaSortiment p a {color: #01AA4E;}
div.polozkaSortiment div.cena {clear: both; text-align: left; color: black; font-weight: bold; font-size: 0.9em; }
.pad10,.padd10{padding: 10px;}
.padd10{padding-bottom: 0px;}
.box.stred .pad10 {border: 1px solid #ccc; background-color: white;} 
.box.stred .obsah .pad10 {border-width: 0px;}
.box.stred .obsah .polozkaSortiment2 .pad10 {border: 1px solid #ddd; border-bottom-width: 0px;} 
div.polozkaSortiment div.cena  span {font-weight: bold; font-size: 10pt; color: black;}
div.cena form{margin: 0px; padding: 0px;}

div.oddelovac-radku {clear: both; border-bottom: 1px solid #B9B9B9; height: 1px; line-height: 1px; margin-right: 10px;}
div.polozkaSortiment h2 a {color: #231F20;}
div.cena input.button-vlozit {border-width: 0px; background-color: transparent;
	cursor: pointer; color: #000000; font-weight: bold; border-bottom: 1px solid #01AA4E;
	width: 113px;}
div.cena input.button-vlozit:hover {border-bottom: 2px dotted #000;}
div.polozkaSortiment input {font-size: 10pt; padding: 0px;}
input.i-mnozstvi {text-align: right; border:1px solid #01AA4E; }

span.novinka, span.skladem, span.akce, span.sklademt3d {font-size: 10px; font-weight: bold; line-height: 10px; display: block; float: left; width: 30px; height: 30px; margin: 2px;}
span.topt, span.kartont, span.novinkat, span.sklademt, span.akcet {font-size: 10px; font-weight: bold; line-height: 10px; color: #F4F4F4; display: block; float: left; width: 30px; height: 30px; margin: 2px;}

span.novinkat {background: url("/img/template/ico-novinka.jpg") top left no-repeat;}
span.sklademt {background: url("/img/template/ico-skladem.jpg") top left no-repeat;}
span.sklademt3d {background: url("/img/template/ico-skladem-3d.jpg") top left no-repeat;}
span.akcet {background: url("/img/template/ico-akce.jpg") top left no-repeat;}
span.topt {background: url("/img/template/ico-top-produkt.jpg") top left no-repeat;}
span.kartont {background: url("/img/template/ico-karton.jpg") top left no-repeat;}

span.topt a, span.kartont a, span.sklademt3d a, span.sklademt a, span.novinkat a, span.akcet a {display: block; width: 30px; height: 30px; color: transparent; font-size: 0.5em;}

span.novinka {color: #00D7D9;}
span.akce {color: #00D7D9;}
span.skladem {color: #000;}


/* [ZBOZI - detail] */
#hlavniFoto {float: left; margin-right: 10px; margin-bottom: 10px;	border-width: 0px;}
.seznam-zbozi-div{width: 605px; margin-bottom: 10px; clear: right;}
#detail-zbozi {padding-right: 10px; padding-bottom: 30px;}
/*#detail-zbozi h1 {color: #231F20; font-size: 1.4em; font-weight: bold;}*/
#detail-zbozi div.cena { text-align: right; color: #7e746b; font-weight: bold; font-size: 1em;}
.zboziSleva {color: white;}
.zboziSlevaDark {color: black;}
.tableVarianty {background-color: #dedede; margin: auto;}
.tableVarianty td, .tableVarianty th {background-color: white;}
.tableVarianty th {font-size: 0.9em;}
.tableVarianty td.popis {font-size: 11px;} 

.popisCenaKarton {font-size: 0.8em;}

/* SOUBORY */
div.zbozi-div-detail.soubory h2 {background: url('/img/template/slozka.png') left center no-repeat;}
.soubory a {color: black;}
#div-right-full #detail-zbozi .mezera-vlevo .soubory h2 {color: #000; margin-bottom: 3px;}
#div-right-full div.box div.zbozi-div-detail.soubory h2 {margin: 0px; padding: 0px;  padding: 20px;  padding-left: 60px;}
#div-right-full div.box div.zbozi-div-detail.soubory p a {text-decoration: underline; color: black; font-weight: bold;}
#div-right-full #detail-zbozi .mezera-vlevo .soubory p {margin: 0px; margin-bottom: 5px;}
/* obrazky */
.foto-zbozi-div-detail {margin-top: 5px;}
.foto-zbozi-div-detail img {border: 1px solid #CDCDCD; border-right-color: #231F20; border-bottom-color: #231F20;}
.foto-zbozi-div-detail img:hover {border: 1px solid #CDCDCD; border-left-color: #231F20; border-top-color: #231F20;}
.foto-zbozi-div-detail h3 {margin: 0px; margin-bottom: 3px; font-size: 0.9em;}
/* parametry zbozi */
#parametry-zbozi-div {padding-top: 20px;}
#parametry-zbozi-div table caption {background-color: #231F20; color: white; font-weight: bold; padding: 3px; font-size: 0.8em;  text-align: left; border-bottom: 2px solid #01AA4E; white-space: nowrap;}
#parametry-zbozi-div table th, #parametry-zbozi-div table td {font-size: 0.8em;
	 padding: 2px; font-weight: normal; border-bottom: 1px solid #EAEAEA;}
#parametry-zbozi-div table th { padding-right: 10px; text-align: right;  }
#parametry-zbozi-div table td {font-weight: bold; text-align: left; }
#parametry-zbozi-div table {margin-bottom: 10px;  }

/* LIST TABLE */
.list-table table caption {background-color: #231F20; color: white; font-weight: bold; padding: 3px;
	font-size: 0.8em;  text-align: left; border-bottom: 2px solid #FF9000; white-space: nowrap;}
.list-table table th, .list-table table td {font-size: 1em;
	 padding: 2px; font-weight: normal; border-bottom: 1px solid #EAEAEA;}
.list-table table th { padding-right: 10px; font-weight: bold; background-color: #E8F1F4; }
.list-table table td {}
.list-table table {margin-bottom: 10px;  width: 99%;}

/* cena */
.cenaBezDph {color: #2D2D2D; font-size: 1.1em; font-weight: bold;}
.cenaSDph {color: #FE0000; font-size: 1.5em; font-weight: bold;}

.cenaBezDph.ZaJednodtku{color: #FE0000; }

.vlozitDoKosiku {margin-top: 10px;}
/* [DOWNLOAD] */

/* [NOVINKY] */
.novinka-box-index {width: 157px; float: left; margin: 0px 0px; padding: 0px 5px; height: 90px;
	background-color: #EDEDED;}
.novinka-box-index span.datum {color:#1C1C1C; font-size: 11px;}
.novinka-box-index span.nadpis a{color:#0E6CB6; font-weight: bold; font-size: 11px;}
.novinka-box-index span.vice a{color:#0E6CB6;}
.novinka-box-index p {margin: 0px; padding: 3px 0px; color: #1C1C1C; font-size: 0.9em;}
.borderRight {border-right: 1px solid #2E2E2E;}

div.novinka a, .novinky-long, a.back-but {color: #0B4D9F;}

div.novinka h2 {margin: 5px 0px; font-size: 1.3em;}
div.text-long {margin-bottom: 10px;
 	padding-left: 5px;
	background-color: #F5F6FA; 
	padding-bottom: 20px; padding-top: 1px;
	border-bottom: 1px solid #0B4D9F;}
div.text-long a.icon_detail {float: right;}

/* [SEARCH ZBOZI] */
#search-div-autosock {background-color: #7D7369; color: white; 
	margin-top: 10px; margin-right: 10px; padding-bottom: 10px;}
#search-div-autosock form {margin: 0px 10px; padding: 0px; font-size: 1em;}
div#search-div-autosock h2 {margin: 10px; margin-top: 0px; margin-bottom: 10px; font-size: 1.5em;}



/* [KOSIK] */
.table-kosik {width: 95%;}
.table-kosik td a {color: #000; font-weight: bold;}
#boxNakupniKosik {background: #2B2728 url("/img/boxNakupniKosik.gif") left bottom no-repeat;
				 color: #686868; width: 227px; height: 87px; padding: 0px; 
				 float: right; margin: 13px;}
#boxNakupniKosik h3 {height: 25px; margin: 0px; line-height: 22px; padding-left: 5px; color: #DA1617; margin-bottom: 4px; background-image: url('/img/kosik.gif'); background-position: right center; background-repeat: no-repeat;}
#boxNakupniKosik p a {font-weight: bold; font-size: 0.8em; color: #DA1617;}
#boxNakupniKosik span {font-weight: bold; color: #DA1617; font-family: sans-serif; letter-spacing: 0.1em;}
#boxNakupniKosik h3 a {color: #DA1617; font-variant: small-caps; text-decoration: none;}
#boxNakupniKosik p {padding: 0px 5px; margin: 0px; font-size: 0.9em;}
.doplnitZboziDoKosiku strong {color: #E20A0D;}
.doplnitZboziDoKosiku {margin-left: 25px;}
input.button {background-color: #01AA4E; border: 1px solid #01AA4E; border-bottom: 3px solid #000;
	color: white; padding: 2px; margin-left: 3px; font-weight: bold; font-size: 10pt;}
input.button:hover {border-color: #000; background-color: #DD081A;}

a.button {background-color: #01AA4E; border: 1px solid #01AA4E; border-bottom: 3px solid #000;
	color: white; padding: 2px; margin-left: 3px; font-weight: bold; font-size: 10pt;
	text-decoration: none;}
a.button:hover {border-color: #000; background-color: #DD081A;}


.specialButton a{display: block; width: 350px; background-color: #231F20; border-bottom: 2px solid #7E746B; color: white;}
.specialButton a:hover{border-bottom-color: #CC0000;}
/* 
   - zmena barev loga
   - dodelat pripocteni slevy do objednavky, kosiku, 
   - dodelat moznost akce
   - kontakt dorucovaci a fakturacni adresa
   - kontakt - povinny telefon
   - export zbozi na seznam.cz
*/



/* [OBJEDNAVKA] */
.krok {width: 230px; float: left;}
div #krokyObjednavky {height: 62px; border-bottom: 2px dotted grey; margin-bottom: 15px;}
.cisloKrokuObjednavky {width: 60px; height: 60px; text-align: center;  padding-top: 6px;
	background: white url('/img/krok-objednavky.gif') no-repeat center top; float: left;}
.cisloKrokuObjednavky span {color: #000; font-size: 14px; font-weight: bold; position: relative; top: 20px; left: 9px;}
.popisKroku {font-size: 0.9em; font-weight: bold; position: relative; top: 13px; color: grey;}


.krok span a {color: black;}
.krok.on .cisloKrokuObjednavky{background-image: url('/img/krok-objednavky-on.gif');}
.krok.on .popisKroku {color: black;}
	 
.informace-but {display: block; width: 160px; border: 1px solid #009966; padding: 2px; background-color: #efefef;
    color: black; text-align: center; border-left: 4px solid #009966; font-size: 0.8em;}
.cenaDopravyPlatby {font-weight: bold;}
.cenaDopravyPlatby span {font-weight: normal;}

.tableDopravaPlatba {width: 550px; background-color: white;}
.tableDopravaPlatba td {background-color: #f5f5f5;}

.kontakt-table {width: 720px; background-color: white;}
.kontakt-table td, .kontakt-table th {background-color: #f5f5f5;}
.kontakt-table th {text-align: right;}

.squareRadio {background-color: #7C7C7C; width: 18px; height: 18px; vertical-align: middle; padding-bottom: 3px;}
.sideRadio {background-color: #F5F5F5; padding: 0px 6px; font-size: 0.9em; font-weight: bold; color: #3E3E3E;}
.error {background-color: #F2F2F2; border-top: 1px solid #E5E5E5; border-bottom: 2px solid #E5E5E5; padding: 5px 2px;}
.error span {color: #000;}



.informace-but {display: block; width: 160px; border: 1px solid #009966; padding: 2px; background-color: #efefef;
    color: black; text-align: center; border-left: 4px solid #009966; font-size: 0.8em;}

/* [DOWNLOAD] */
.box .obsah h2.down-h2 {margin-bottom: 5px;}
div.obsah h4.download {margin: 0px; padding: 0px;}
div.obsah h4.download a {color: #686868; text-decoration: none; font-size: 1em;}
div.obsah p.popis-download {margin: 0px; padding: 0px;}
div.obsah p.popis-download span a {text-decoration: none;}
div.obsah h4.download a:hover {color: red; border-bottom: 1px dashed grey;}
.popis-download {border-bottom: 1px solid #D4D4D4;}
.download-line {width: 400px; height: 5px; font-size: 5px; line-height: 5px;}

/* [REGISTRACE] */
.error-messages {color: red; font-weight: bold;}

/* [POSLAT ZNAMEMU] */
.buttonForm {background-color: #01AA4E; color: white; border: 1px solid #01AA4E; border-bottom-color: black;}
.formHeader {background-color: #01AA4E; padding: 4px; margin: 0px 0px 10px 0px;  border-bottom:1px solid black;}

/* vertikalni menu ZAKAZNIKA */

#line_menu {
  padding: 3px; margin: 0px; border-bottom: 3px solid #6DA30D; 
  font: bold 12px Verdana, sans-serif; text-align: left; width: 100%; margin: auto;
  margin-top:10px;
  }
#line_menu li {
  list-style: none; margin: 0px; display: inline; padding: 3px; 
  margin-left: 3px;}
.line_button{padding: 0px 0.5em; margin-left: 3px; border: 1px solid #6DA30D; border-bottom: none; background: #BBE064;}
.line_button_on {padding: 0px 0.5em; margin-left: 3px; border: 1px solid #6DA30D; border-bottom: 1px solid #6DA30D; background: #000;}
.line_button a { text-decoration: none; color: #000;}
.line_button a:hover {text-decoration: underline;}
.line_button_on a{text-decoration: none; color: white; } 

/* [PATICKA] */
#div-foot { color: #676662; font-size: 0.8em;}
#copy {float: right; line-height: 17px; }
#copy a {color: #000; text-decoration: none; font-weight: bold;}
#copy a:hover {text-decoration: underline;}

#copy a.codekey {color: #FF9933;}